{% set CodiceModulo = "RICH_ORD_TEMP_VIABILITA" %}
{% set Urn = "document:c_c553:viabilita;modifica;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il richiedente"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di emissione ordinanza per la modifica temporanea della viabilità"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|26/10/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>




<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO-S"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento.contestuale;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Planimetria dell'area interessata"
filename="Planimetria area"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Domanda di emissione di ordinanza per la modifica temporanea della viabilità{% endblock title %}
{% block content %}
 

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - ordinanza modifica viabilita'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container">
  <div class="title-1"> Domanda di emissione di ordinanza per la modifica temporanea della viabilità </div>
  <div class="title-2"> Ai sensi dell'articolo 6 e seguenti del Decreto legislativo 30/04/1992, n. 285 </div>
</div>

{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Titolare", "Legale rappresentante" ], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

  {{ utils.domicilio_digitale(mandatory = "true", intestazione="", pec="false", onceonly="true")}}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'emissione di ordinanza per la modifica della viabilità a seguito di </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_MotivModificaViab"> Motivazione modifica viabilità </label>
      <textarea class="form-control" id="Parametri_MotivModificaViab" name="Parametri_MotivModificaViab" label="Motivazione modifica viabilità"></textarea>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> riguardante i seguenti indirizzi o località </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_DescrDettIndirLoc"> Indirizzo o località </label>
      <input class="form-control" id="Parametri_DescrDettIndirLoc" name="Parametri_DescrDettIndirLoc" label="Indirizzo o località" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_DalCivico"> Dal civico </label>
      <input class="form-control" id="Parametri_DalCivico" name="Parametri_DalCivico" mandatory="#Parametri_AlCivico.value() != ''">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_AlCivico"> Al civico </label>
      <input class="form-control" id="Parametri_AlCivico" name="Parametri_AlCivico" mandatory="#Parametri_DalCivico.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DalKm"> Dal kilometro </label>
      <input class="form-control" id="Parametri_DalKm" name="Parametri_DalKm" mandatory="#Parametri_AlKm.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_AlKm"> Al kilometro </label>
      <input class="form-control" id="Parametri_AlKm" name="Parametri_AlKm" mandatory="#Parametri_DalKm.value() != ''">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_DescrDettIndirLoc2"> Indirizzo o località </label>
      <input class="form-control" id="Parametri_DescrDettIndirLoc2" name="Parametri_DescrDettIndirLoc2" label="Indirizzo o località 2" enabled="#Parametri_AlCivico.value() != '' || #Parametri_AlKm.value() != ''">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_DalCivico2"> Dal civico </label>
      <input class="form-control" id="Parametri_DalCivico2" name="Parametri_DalCivico2" mandatory="#Parametri_AlCivico2.value() != ''">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_AlCivico2"> Al civico </label>
      <input class="form-control" id="Parametri_AlCivico2" name="Parametri_AlCivico2" mandatory="#Parametri_DalCivico2.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DalKm2"> Dal kilometro </label>
      <input class="form-control" id="Parametri_DalKm2" name="Parametri_DalKm2" mandatory="#Parametri_AlKm2.value() != ''">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_AlKm2"> Al kilometro </label>
      <input class="form-control" id="Parametri_AlKm2" name="Parametri_AlKm2" mandatory="#Parametri_DalKm2.value() != ''">
    </div>
  </div><br>


  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Tipo di modifica </span>
    </div>
  </div>  
     <div id="Tassonomia_LatoOrdinanza" style="vertical-align: center" label="lato occupato" mandatory="true"></div>

  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_LatoOrdinanza" id="Tassonomia_LatoOrdinanza1" name="Tassonomia_LatoOrdinanza1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_LatoOrdinanza1"> restringimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_LatoOrdinanza" id="Tassonomia_LatoOrdinanza2" name="Tassonomia_LatoOrdinanza2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_LatoOrdinanza2"> divieto di transito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_LatoOrdinanza" id="Tassonomia_LatoOrdinanza3" name="Tassonomia_LatoOrdinanza3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_LatoOrdinanza3"> senso unico alternato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_LatoOrdinanza" id="Tassonomia_LatoOrdinanza4" name="Tassonomia_LatoOrdinanza4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_LatoOrdinanza4"> divieto di sosta </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_Lunghezza"> Lunghezza dell'area </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Lunghezza" name="Parametri_Lunghezza" label="Lunghezza dell'area oggetto della modifica di viabilità" mandatory_enabled="true"> m </div>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Larghezza"> Larghezza dell'area </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Larghezza" name="Parametri_Larghezza" label="Larghezza dell'area oggetto della modifica di viabilità" mandatory_enabled="true"> m </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Larghezza"> Altro </label>
      <input class="form-control" id="Parametri_AltroDimensione" name="Parametri_AltroDimensione" style="width:100%;"/>
    </div>
  </div>
  
</div>

{{ utils.calendario() }}


<div class="space-1"></div>
{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>


<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true " checked="checked">
    <label class="form-check-label text-justify" for="OCC-PLA"> planimetria dell'area interessata dall'occupazione</label>
  </div> 

  <div class="form-check indent-1">
    <input class="form-check-input" id="Marca" name="Marca" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Marca"> pagamento dell'imposta di bollo per la richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO_RILASCIO-S" name="MARCA_BOLLO_RILASCIO-S" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO_RILASCIO-S"> pagamento dell'imposta di bollo per il rilascio del provvedimento </label>
  </div>
 
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" type="hidden" value="" obbligatorio="#MARCA_BOLLO_RILASCIO_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}




